fieldLayouts:
  c0cee8f6-8c52-425c-be64-46c5dbdf4ddd:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 07343697-8977-476a-b09c-ba32bc096561 # Imagem Principal Homepage
            instructions: '1920px X 1080px'
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 14d8697b-c12b-4949-a671-cfe86d5f283b # 2º Imagem Homepage
            instructions: '1920px X 700px'
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 53ae5c31-b6ce-4e3a-b0d5-01452d0b8522 # 3º Imagem Homepage
            instructions: '1920px X 700px'
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: homepageSocicorreia
hasTitleField: false
name: 'Homepage Socicorreia'
section: 4072ee6b-d6ac-4a9f-ac3e-3e7b40a94cdd # Homepage Socicorreia
sortOrder: 1
titleFormat: 'Imagens Homepage Socicorreia'
titleTranslationKeyFormat: null
titleTranslationMethod: site
